.placeholder {
    background-color: $grey-150;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-radius: $border-radius;
    @include padding(10, 0);

    .message {
        font-size: $font-size-xlarge;
        text-align: center;
        @include marginBottom(12)
    }
}
